Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 986329 (glassfish-el3)

Summary: Review Request: glassfish-el3 - Expression Language 3.0 API and Implementation (JSR-341)
Product: [Fedora] Fedora Reporter: gil cattaneo <puntogil>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mat.booth, package-review, supercyper1
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-26 10:36:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 986328    
Bug Blocks:    

Description gil cattaneo 2013-07-19 12:27:26 UTC
Spec URL: http://gil.fedorapeople.org/glassfish-el-3.0-impl.spec
SRPM URL: http://gil.fedorapeople.org/glassfish-el-3.0-impl-3.0.0-1.fc19.src.rpm
Description: GlassFish Expression Language 3.0 Implementation.
Fedora Account System Username: gil

Comment 1 gil cattaneo 2013-08-06 15:52:18 UTC
Spec URL: http://gil.fedorapeople.org/glassfish-3.0-el.spec
SRPM URL: http://gil.fedorapeople.org/glassfish-3.0-el-3.0.0-1.fc19.src.rpm

Description: GlassFish Expression Language 3.0 API and Implementation (JSR-341).

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5784928

Comment 2 Chen Lei 2013-10-09 04:07:28 UTC
According to the Naming Guidelines, I think this package should be renamed to glassfish-el3.

https://fedoraproject.org/wiki/Packaging:NamingGuidelines#Multiple_packages_with_the_same_base_name

Comment 4 gil cattaneo 2013-10-09 16:20:06 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=6043503

Comment 5 Mat Booth 2015-01-26 10:30:26 UTC
The glassfish-el package in Fedora was already updated to 3.0.0. See koji for builds:

http://koji.fedoraproject.org/koji/packageinfo?packageID=15617

Can this bug be closed?

Comment 6 gil cattaneo 2015-01-26 10:36:22 UTC
Sorry, i do it by myself. thanks!